@font-face {
	font-family: 'Sofia Pro';
	src: url('SofiaPro-Regular.woff2') format('woff2'),
		url('SofiaPro-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sofia Pro';
	src: url('SofiaPro-Regularitalic.woff2') format('woff2'),
		url('SofiaPro-Regularitalic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Sofia Pro';
	src: url('SofiaPro-Medium.woff2') format('woff2'),
		url('SofiaPro-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sofia Pro';
	src: url('SofiaPro-SemiBold.woff2') format('woff2'),
		url('SofiaPro-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sofia Pro';
	src: url('SofiaPro-Bold.woff2') format('woff2'),
		url('SofiaPro-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Sofia Pro';
	src: url('SofiaPro-Bolditalic.woff2') format('woff2'),
		url('SofiaPro-Bolditalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}
